/*
--------------------------------*/
.row:before, .row:after {
  content: "";
  display: table ;
  clear: both;
}
[class*='col-'] {
  float: left;
  min-height: 1px;
}
.container {
  width: 1101px;
  margin:0 auto;
}

/*
3) Header
--------------------------------*/
.banner_section {
    position: relative;
}
 .banner_section .swiper_img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding-bottom: 52.91%;
    position: relative;
}
.single_slider {
    width: 100%;
}
.banner_overlay {
  background-color: rgba(41,56,95,0.25);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.header_overlay {
  background:url("../images/header_overlay.png") no-repeat top center / cover;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 9;
  height: 100%;
  width: 100%;
}
.header_section {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9999;
    transition: 0.5s all ease 0s;
    -webkit-transition: 0.5s all ease 0s;
    -moz-transition: 0.5s all ease 0s;
    -ms-transition: 0.5s all ease 0s;
}
.header_section.header_sticky {
  background-color: rgba(42,57,97,0.9);
  position: fixed;
  transition: 0.5s all ease 0s;
  -webkit-transition: 0.5s all ease 0s;
  -moz-transition: 0.5s all ease 0s;
  -ms-transition: 0.5s all ease 0s;
  padding: 21px 0px;
}
.logo.scroll_logo {
  position: absolute;
  width: 0;
  top: 15px;
  opacity: 0;
  height: 0;
  visibility: hidden;
  transition: 0.5s all ease 0s;
  -webkit-transition: 0.5s all ease 0s;
  -moz-transition: 0.5s all ease 0s;
  -ms-transition: 0.5s all ease 0s;
}
.header_section.header_sticky .logo.scroll_logo {
  width: auto;
  height: auto;
  opacity: 1;
  visibility: visible;
  transition: 0.5s all ease 0s;
  -webkit-transition: 0.5s all ease 0s;
  -moz-transition: 0.5s all ease 0s;
  -ms-transition: 0.5s all ease 0s;
}
.header_section.header_sticky .logo {
  width: 0;
  height: 0;
  opacity: 0;
  visibility: hidden;
}
.header_section.header_sticky .menu {
  margin:0px;
}
.logo {
  width: 20%;
  float: left;
  transition: 0.5s all ease 0s;
  -webkit-transition: 0.5s all ease 0s;
  -moz-transition: 0.5s all ease 0s;
  -ms-transition: 0.5s all ease 0s;
  position: absolute;
  top: 15px;
}
.menu {
  width: 80%;
  float: right;
  text-align: right;
  margin-top: 58px;
}
.menu_icon {
  display: none;
}
.menu ul {
    margin: 0;
}
.menu li {
  list-style: none;
  display: inline-block;
  margin-left: 61px;
}
.menu li a {
  font-size: 21px;
  font-weight: 500;
  font-family: 'Barlow Condensed', sans-serif;
  color: #fff;
  display: block;
}
.menu li a:hover,
.menu li a.active {
  text-decoration: none;
  color: #26a2db;
}
.menu li.enquire_now a {
    background-c